/gnu/store/zv9yspis1pph98c9v2ijyy1scdfvp5r4-libxslt-1.1.33.drv

Derive(
[
Outputs
],[
Inputs
("/gnu/store/17pbiwilii429zwvb49c83kvay92hz39-findutils-4.6.0.drv","["out"]),
("/gnu/store/1h2ladg62qqby4ix3wvlhy0irvcgagkf-ld-wrapper-0.drv","["out"]),
("/gnu/store/2v3ygk9nk91wz8l922izany166lslk96-glibc-2.29.drv","["out","static"]),
("/gnu/store/37pf109q0cl4b0c3ip3fyw1j8fvpf1iw-python-minimal-3.7.4.drv","["out"]),
("/gnu/store/3j0mcpl5j15ni0nr7jzhlxsrsinwa2iv-xz-5.2.4.drv","["out"]),
("/gnu/store/54w6vywcak846by4qw8wxih4kjvfvf8m-bzip2-1.0.6.drv","["out"]),
("/gnu/store/57amibig21sskscz0zfxrxmfy2q0vwza-gawk-5.0.1.drv","["out"]),
("/gnu/store/58n014awhr7mdzqhj40w30bwg6f6mzxp-libxslt-1.1.33.tar.xz.drv","["out"]),
("/gnu/store/7b6ksjpd1hwmmnxa8znwijifhax59rqp-tar-1.32.drv","["out"]),
("/gnu/store/97fzndxjhb13vnm4jwh0ajm5csg12g02-zlib-1.2.11.drv","["out"]),
("/gnu/store/a3whyj01ygrhfabwnrgsf5hg66m8dc4b-patch-2.7.6.drv","["out"]),
("/gnu/store/avhn7d4z70c5y9axky3rybgg2nc88i2g-libxml2-2.9.9.drv","["out"]),
("/gnu/store/b8p381380h7h5zqlh8vwqrbb6ky8kc4l-grep-3.3.drv","["out"]),
("/gnu/store/bywj1xvx23xpwcg3wj1iif4miy2zxy0x-sed-4.7.drv","["out"]),
("/gnu/store/caknfhf30c6rirqvhhzzy1pnxwqgr9fz-gcc-7.4.0.drv","["out"]),
("/gnu/store/cw5m6mdm75hb67njgr1wrab0dmmi25hi-linux-libre-headers-4.19.56.drv","["out"]),
("/gnu/store/gg6bnqwr1k607ifpiz89g99nxznw9254-guile-2.2.6.drv","["out"]),
("/gnu/store/h5nn23781mc8csv3qm08cmilaqxkpml2-bash-minimal-5.0.7.drv","["out"]),
("/gnu/store/i7lzcasy03h39rw0n2wbbkf80dvhlmwr-libgcrypt-1.8.4.drv","["out"]),
("/gnu/store/j2913crigk6734zclbg9j69s7pr9xhi1-gzip-1.10.drv","["out"]),
("/gnu/store/j9gbrhma4qkm7r2c6xas86amr84qsif6-diffutils-3.7.drv","["out"]),
("/gnu/store/kw5n8y5vd4pajmcx39hxc0h0nxx6bfn6-binutils-2.32.drv","["out"]),
("/gnu/store/l0h23nm6cq72vbbmrd0pr4162jg94ann-coreutils-8.31.drv","["out"]),
("/gnu/store/nlnamfjjnyxsgf5bcrz7fqxmlgiq6fqv-make-4.2.1.drv","["out"]),
("/gnu/store/pw4b1alvr219zbhjx9w92xbxfqjv1ji1-module-import-compiled.drv","["out"]),
("/gnu/store/qgyj71s92684i8mpd5i1wa0ia17l55wr-libgpg-error-1.36.drv","["out"]),
("/gnu/store/vhn9idqly2qhkddwmnrzgvp5np8gknps-glibc-utf8-locales-2.29.drv","["out"]),
("/gnu/store/y27nfi54kqlkkgm96n2nakvv755ygsn7-module-import.drv","["out"]),
("/gnu/store/y776vm1g0ailvjn0gvkgp1z1qm6scay4-file-5.33.drv","["out"]),
("/gnu/store/yrdi5szwnwbpq1q6lmb12chvm42hr6fd-python-minimal-wrapper-3.7.4.drv","["out"])
],[
Sources
],
System
"x86_64-linux",
Builder
[
Arguments
],[
Environment variables
)